Subject: Re (2): FW: I-D ACTION:draft-dusseault-dav-quota-01.txt

From: Edgar Schwarz <[email-masked]>
Date: Wed, 23 Oct 2002 22:58:04 +0200

Hi Lisa,

"Lisa Dusseault" <[email-masked]> wrote:
 > > We keep track of quota per-user, not per-collection.
 > And do you think the existing draft satisfies your implementation
 > needs?
I don't know because I just browsed the draft yet :-)
I just want to add that not only Unix has quotas per user.
Our IT department in a Windoze world also has user quotas and in
addition project (implemented by NTFS groups I guess) quotas.
So I feel that user and group quotas are a must.

Cheers, Edgar